.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c528.component_ContentDisplay_Content {
 } #c528 table {border-width: 1px;border-spacing: 0px;border-style: solid;border-color: gray;border-collapse: collapse;background-color: white;}#c528 table th {border-width: 1px;padding: 5px;border-style: solid;border-color: gray;background-color: white;}#c528 table td {border-width: 1px;padding: 5px;border-style: solid;border-color: gray;background-color: white;}</style><table class="sample" style="width: 100%;"><tbody> 
